/* common */
html, body {background:#fff;}
.is-pc {display:block;}
.is-m {display:none;}
@media (max-width:991px){
.is-pc {display:none;}
.is-m {display:block;}
}

/* container */
:root{
	--container-padding: 15px;
	--container-padding-minus: -15px;
}
.container {max-width: calc(1500px + (var(--container-padding) * 2)); margin:0 auto 0 auto; padding:0 var(--container-padding); width:100%;}
.container-xxl {max-width: calc(1400px + (var(--container-padding) * 2));}
.container-xl {max-width: calc(1200px + (var(--container-padding) * 2));}
.container-lg {max-width: calc(991px + (var(--container-padding) * 2));}
.container-md {max-width: calc(767px + (var(--container-padding) * 2));}
.container-sm {max-width: calc(575px + (var(--container-padding) * 2));}
.container-xs {max-width: calc(400px + (var(--container-padding) * 2));}

/* intro-box */
.intro-box .intro-title {margin:0 0 30px;}
.intro-box .intro-title h3 {font-size:35px; font-weight:500; color:#222; text-align:center; word-break:keep-all; line-height:1.3;}
.intro-box .intro-title h3.hak1{font-size:35px; font-weight:500; color:#222; text-align:center; word-break:keep-all; line-height:1.3; margin: 60px 0;}
.intro-box .intro-title h3 b {font-size:35px; font-weight:500; color:#63b700; line-height:1.3;}
.intro-box .intro-title h3 b.pink{color:#f76161;}
.intro-box .intro-title h3 b.purple{color:#853bb9;}
.intro-box .intro-title h3 b.mint{color:#00ba91;}
.intro-box .intro-title p {font-size:20px; font-weight:500; text-align:center; margin:30px 0; word-break:keep-all;}
.intro-box .intro-title p .signature {font-weight: 700;font-size:20px;}
.intro-box .intro-title img {display:block; margin:0 auto 0; width:auto;}
.intro-box .intro-title .top_img { margin-bottom: 80px;}
.intro-box .intro-title .top_img img { width: 100%; border-radius: 30px;}
.intro-box .intro-title b.line{width:100%; font-size:20px; font-weight:600; color:#f76161; word-break:keep-all; text-decoration:underline; text-align:center; margin:40px 0 0;}
.intro-box .intro-mean {display:flex; flex-wrap:wrap; align-items:center; align-content:center; justify-content:center;}
.intro-box .intro-mean strong {height:50px; padding:0 60px; display:flex; flex-wrap:wrap; align-items:center; justify-content:center; border-radius:50px; background:#f76161; color:#fff; font-size:20px; font-weight:700;}
.intro-box .intro-mean b {width:100%; font-size:20px; font-weight:600; color:#f76161; word-break:keep-all; text-decoration:underline; text-align:center; margin:40px 0 0;}
.intro-box .intro-mean b.point {width:100%; font-size:24px; font-weight:600; color:#00ba91; word-break:keep-all; text-align:center; margin:40px 0 0; text-decoration: none;}
.intro-box .intro-mean b.font_point {width:100%; font-size:25px; font-weight:500; color:#f76161; word-break:keep-all; text-align:center; margin:20px 0 0; text-decoration: none;font-family: 'SchoolSafetyAquariumDecor' !important;}
.intro-box .intro-mean p {margin:40px 0 0; font-size:20px; font-weight:500; word-break:keepall; text-align:center;}
.intro-box .intro-card {margin:60px 0 0 0;}
.intro-box .intro-card > ul > li {margin:0 0 50px; padding:60px 115px; border-radius:20px; border:1px dashed #777; background:#f8ffef; display:flex; flex-wrap:wrap; align-items:center;}
.intro-box .intro-card > ul > li:before {display:inline-block; content:""; width:239px; height:163px; margin:0 115px 0 0; background-position:center; background-size:auto 100%; background-repeat:no-repeat;}
.intro-box .intro-card > ul > li:nth-of-type(1):before {background-image:url('../images/icon_intro_card_01.png');}
.intro-box .intro-card > ul > li:nth-of-type(2):before {background-image:url('../images/icon_intro_card_02.png');}
.intro-box .intro-card > ul > li:nth-of-type(3):before {background-image:url('../images/icon_intro_card_03.png');}

.intro-box .intro-card > ul > li.pink {margin:0 0 50px; padding:60px 115px; border-radius:20px; border:1px dashed #777; background:#fff7f9; display:flex; flex-wrap:wrap; align-items:center;}
.intro-box .intro-card > ul > li.pink:before {display:inline-block; content:""; width:239px; height:163px; margin:0 115px 0 0; background-position:center; background-size:auto 100%; background-repeat:no-repeat;background-image:url('../images/icon_wagle_card_01.png');}
.intro-box .intro-card > ul > li.pink .imgZone{ width: 100%;}
.intro-box .intro-card > ul > li.pink .imgZone img{ width: 100%; margin-top: 20px;}
.intro-box .intro-card > ul > li .s_title { width: 100%; margin-top: 50px; padding-top: 50px; border-top:1px dashed #777; text-align: left;}
.intro-box .intro-card > ul > li .s_title h4 { font-size: 22px; color:#f76161;font-weight:700;}
.intro-box .intro-card > ul > li .s_title p {text-align: left;font-size: 18px; margin: 0;}
.intro-box .intro-card > ul > li .s_title p strong {font-weight:700;font-size: 20px;}

.intro-box .intro-card > ul > li.mint {margin:0 0 50px; padding:60px 115px; border-radius:20px; border:1px dashed #777; background:#f1fffe; display:flex; flex-wrap:wrap; align-items:center;}
.intro-box .intro-card > ul > li.mint:before {display:inline-block; content:""; width:239px; height:163px; margin:0 115px 0 0; background-position:center; background-size:auto 100%; background-repeat:no-repeat;background-image:url('../images/icon_wagle_card_03.png');}
.intro-box .intro-card > ul > li.mint .imgZone{ width: 100%;}
.intro-box .intro-card > ul > li.mint .imgZone img{ width: 100%;}

.intro-box .intro-card > ul > li .list-content {flex:1; min-width:0;}
.intro-box .intro-card > ul > li .list-content strong {margin:0 0 40px; display:flex; flex-wrap:wrap; align-items:center; font-size:25px; font-weight:600;}
.intro-box .intro-card > ul > li .list-content strong:before {display:inline-block; content:""; width:40px; height:43px; margin:0 5px 0 0; background:url('../images/icon_intro_star.png') no-repeat center / cover;}
.intro-box .intro-card > ul > li .list-content p {font-size:18px; word-break:keep-all; text-align: left; margin-bottom: 0;}
.intro-box .intro-card > ul > li .list-content ul {margin:20px 0 0;}
.intro-box .intro-card > ul > li .list-content ul li {margin:0 0 5px; position:relative; font-size:18px; word-break:keep-all; padding:0 0 0 15px;}
.intro-box .intro-card > ul > li .list-content ul li:last-of-type {margin:0;}
.intro-box .intro-card > ul > li .list-content ul li:before {position:absolute; left:0; top:11px; width:5px; height:5px; background:#222; content:"";}
.intro-box .intro-card > ul > li .list-content ul li b {font-size:18px; font-weight:700; color:#ef4747;}
.intro-box .intro-history {margin:50px 0 0;}
.intro-box .intro-history > ul {border-top:1px dashed #777; display: flex; flex-wrap: wrap;background: url(../images/img_intro_bottom_logo.png) no-repeat 90% bottom;}
.intro-box .intro-history > ul > li {border-bottom:1px dashed #777; padding:50px; display:flex; flex-wrap:wrap; width: 50%;}
.intro-box .intro-history > ul > li:last-of-type {border:0;}
.intro-box .intro-history > ul > li:nth-of-type(1) {border-right:1px dashed #777;}
.intro-box .intro-history > ul > li:nth-of-type(2) {border-right:none;}
.intro-box .intro-history > ul > li:nth-of-type(3) {border-right:1px dashed #777;}
.intro-box .intro-history > ul > li .list-left {width:40%;}
.intro-box .intro-history > ul > li .list-left strong {display:flex; flex-wrap:wrap; align-items:center; font-size:25px; font-weight:600; float: left;}
.intro-box .intro-history > ul > li .list-left strong:before {display:inline-block; content:""; width:40px; height:43px; margin:0 10px 0 0; background:url('../images/icon_intro_star.png') no-repeat center / cover;}
/*.intro-box .intro-history > ul > li .list-left p {padding:0 0 0 47px; font-size:20px; font-weight:600; word-break:keep-all;}*/
.intro-box .intro-history > ul > li .list-left span {padding: 0 30px;font-size: 18px;font-weight: 600;word-break: keep-all;background-color: #f76161;display: inline-block;border-radius: 50px;color: #fff;height: 30px;line-height: 30px;margin-left: 80px; margin-top: 5px;}

.intro-box .intro-history > ul > li .list-right {flex:1; min-width:0;}
.intro-box .intro-history > ul > li .list-right span {padding: 0 30px;font-size: 18px;font-weight: 600;word-break: keep-all;background-color: #f76161;display: inline-block;border-radius: 50px;color: #fff;height: 30px;line-height: 30px;margin:5px 0 20px 0;}
.intro-box .intro-history > ul > li .list-right > ul > li {margin:0 0 60px; display:flex; flex-wrap:wrap;}
.intro-box .intro-history > ul > li .list-right > ul > li .date { min-width: 200px; font-weight: 700;}
.intro-box .intro-history > ul > li .list-right > ul > li:last-of-type {margin:0;}
.intro-box .intro-history > ul > li .list-right > ul > li time {width:210px; font-size:18px; font-weight:500; color:#222;}
.intro-box .intro-history > ul > li .list-right > ul > li ul {flex:1; min-width:0;}
.intro-box .intro-history > ul > li .list-right > ul > li ul li {position:relative; font-size:18px; font-weight:500; color:#222; word-break:keep-all; padding:0 0 0 15px; margin-bottom: 10px;}
.intro-box .intro-history > ul > li .list-right > ul > li ul li:before {display:inline-block; content:""; position:absolute; left:0; top:10px; width:5px; height:5px; background:#222;}
.intro-box .intro-spec {margin:100px 0 0 0;}
.intro-box .intro-spec ul {display:flex; flex-wrap:wrap; gap:40px;}
.intro-box .intro-spec ul li {flex:1; min-width:0; background:#fff7f9; border-radius:20px; border:1px dashed #777; width:100%; padding:0 15px 55px; display:flex; flex-direction:column;}
.intro-box .intro-spec ul li b {margin:-25px auto 0; width:210px; height:50px; font-size:18px; font-weight:700; display:flex; flex-wrap:wrap; align-items:center; justify-content:center; border-radius:50px; background:#e75d5d; color:#fff; position:relative;}
.intro-box .intro-spec ul li .inner:before {display:block; content:""; width:100%; height:69px; margin:30px 0; background-size:auto 100%; background-position:center; background-repeat:no-repeat;}
.intro-box .intro-spec ul li .inner p {font-size:18px; font-weight:500; text-align:center; word-break:keep-all;}
.intro-box .intro-spec ul li:nth-of-type(1) .inner:before {background-image:url('../images/icon_intro_spec_01.png');}
.intro-box .intro-spec ul li:nth-of-type(2) .inner:before {background-image:url('../images/icon_intro_spec_02.png');}
.intro-box .intro-spec ul li:nth-of-type(3) .inner:before {background-image:url('../images/icon_intro_spec_03.png');}
.intro-box .intro-spec ul li:nth-of-type(4) .inner:before {background-image:url('../images/icon_intro_spec_04.png');}

/*그린계열 박스*/
.intro-box .intro-spec-green {margin:100px 0;}
.intro-box .intro-spec-green ul {display:flex; flex-wrap:wrap; gap:40px;}
.intro-box .intro-spec-green ul li {flex:1; min-width:0; background:#f8ffef; border-radius:20px; border:1px dashed #777; width:100%; padding:0 15px 55px; display:flex; flex-direction:column;}
.intro-box .intro-spec-green ul li b {margin:-25px auto 0; width:210px; height:50px; font-size:18px; font-weight:700; display:flex; flex-wrap:wrap; align-items:center; justify-content:center; border-radius:50px; background:#63b700; color:#fff; position:relative;}
.intro-box .intro-spec-green ul li .inner:before {display:block; content:""; width:100%; height:69px; margin:30px 0; background-size:auto 100%; background-position:center; background-repeat:no-repeat;}
.intro-box .intro-spec-green ul li .inner p {font-size:18px; font-weight:500; text-align:center; word-break:keep-all;}
.intro-box .intro-spec-green ul li .inner p strong{font-size:18px; font-weight:500; text-align:center; word-break:keep-all;}

.intro-box .intro-spec-green ul li:nth-of-type(1) .inner:before {background-image:url('../images/icon_intro_spec_01.png');}
.intro-box .intro-spec-green ul li:nth-of-type(2) .inner:before {background-image:url('../images/icon_intro_spec_02.png');}
.intro-box .intro-spec-green ul li:nth-of-type(3) .inner:before {background-image:url('../images/icon_intro_spec_03.png');}
.intro-box .intro-spec-green ul li:nth-of-type(4) .inner:before {background-image:url('../images/icon_intro_spec_04.png');}

/*민트계열 박스*/
.intro-box .intro-spec-mint {margin:5px 0;}
.intro-box .intro-spec-mint ul {display:flex; flex-wrap:wrap; gap:40px;}
.intro-box .intro-spec-mint ul li {flex:1; min-width:0; background:#effffe; border-radius:20px; border:1px dashed #777; width:100%; padding:0 15px 30px; display:flex; flex-direction:column;}
.intro-box .intro-spec-mint ul li img { margin: 50px auto 30px auto;}
.intro-box .intro-spec-mint ul li b {margin:-25px auto 0; width:500px; height:50px; font-size:18px; font-weight:700; display:flex; flex-wrap:wrap; align-items:center; justify-content:center; border-radius:50px; background:#24b58c; color:#fff; position:relative;}
.intro-box .intro-spec-mint ul li .inner:before {display:block; content:""; width:100%; height:69px; margin:30px 0; background-size:auto 100%; background-position:center; background-repeat:no-repeat;}
.intro-box .intro-spec-mint ul li .inner p {font-size:18px; font-weight:500; text-align:center; word-break:keep-all;}
.intro-box .intro-spec-mint ul li:nth-of-type(1) .inner:before {background-image:url('../images/icon_intro_business_01.png');}
.intro-box .intro-spec-mint ul li:nth-of-type(2) .inner:before {background-image:url('../images/icon_intro_business_02.png');}
.intro-box .intro-spec-mint ul li:nth-of-type(3) .inner:before {background-image:url('../images/icon_intro_business_03.png');}
.intro-box .intro-spec-mint ul li:nth-of-type(4) .inner:before {background-image:url('../images/icon_intro_business_04.png');}
.intro-box .intro-spec-mint ul li:nth-of-type(5) .inner:before {background-image:url('../images/icon_intro_business_05.png');}
.intro-box .intro-spec-mint ul li .basic p{font-size:18px; font-weight:500; text-align:center; word-break:keep-all;}
.intro-box .intro-spec-mint ul li .basic p strong {width:100%; font-size:24px; font-weight:600; color:#00ba91; word-break:keep-all; text-align:center; margin:40px 0 0; text-decoration: none;}

/*민트계열 박스_가로1개구성*/
.intro-box .intro-spec-mint_1 {margin:5px 0;}
.intro-box .intro-spec-mint_1 ul {display:flex; flex-wrap:wrap; gap:40px;}
.intro-box .intro-spec-mint_1 ul li {flex:1; min-width:0; background:#effffe; border-radius:20px; border:1px dashed #777; width:100%; padding:0 15px 30px; display:flex; flex-direction:column;}
.intro-box .intro-spec-mint_1 ul li img { margin: 50px auto 30px auto;}
.intro-box .intro-spec-mint_1 ul li b {margin:-25px auto 0; width:500px; height:50px; font-size:18px; font-weight:700; display:flex; flex-wrap:wrap; align-items:center; justify-content:center; border-radius:50px; background:#24b58c; color:#fff; position:relative;}
.intro-box .intro-spec-mint_1 ul li .inner:before {display:block; content:""; width:100%; height:69px; margin:30px 0; background-size:auto 100%; background-position:center; background-repeat:no-repeat;}
.intro-box .intro-spec-mint_1 ul li .inner p {font-size:18px; font-weight:500; text-align:center; word-break:keep-all;}
.intro-box .intro-spec-mint_1 ul li .basic p{font-size:18px; font-weight:500; text-align:center; word-break:keep-all;}
.intro-box .intro-spec-mint_1 ul li .basic p strong {width:100%; font-size:24px; font-weight:600; color:#00ba91; word-break:keep-all; text-align:center; margin:40px 0 0; text-decoration: none;}


.intro-box .intro-bottom {margin-top:60px;}
.intro-box .intro-bottom > ul > li {margin:0 0 50px; padding:60px; display:flex; flex-wrap:wrap; gap:60px; border-radius:20px; border:1px dashed #777; border-radius:20px; background:#f1fffe;}
.intro-box .intro-bottom > ul > li .list-left {width:250px;}
.intro-box .intro-bottom > ul > li .list-left:before {display:block; width:100%; height:104px; content:""; margin:0 0 30px; background-size:auto 100%; background-position:center; background-repeat:no-repeat;}
.intro-box .intro-bottom > ul > li .list-left p {text-align:center; font-size:20px; word-break:keep-all; font-weight: 600}
.intro-box .intro-bottom > ul > li .list-right {flex:1; min-width:0;}
.intro-box .intro-bottom > ul > li .list-right ul { margin-bottom: 20px;}
.intro-box .intro-bottom > ul > li .list-right ul li {margin:0 0 10px; position:relative; font-size:18px; font-weight:500; word-break:keep-all; padding:0 0 0 15px;}
.intro-box .intro-bottom > ul > li .list-right ul li:last-of-type {margin:0;}
.intro-box .intro-bottom > ul > li .list-right ul li strong{ color: #ef4747; font-weight: 600;}

.intro-box .intro-bottom > ul > li .list-right ul li:before {position:absolute; left:0; top:12px; width:5px; height:5px; background:#222; content:"";}

.intro-box .intro-bottom > ul > li .list-right ul li ul {}
.intro-box .intro-bottom > ul > li .list-right ul li ul li {margin:0 0 5px; position:relative; font-size:18px; font-weight:500; word-break:keep-all; padding:0 0 0 15px;}
.intro-box .intro-bottom > ul > li .list-right ul li ul li:before {position:absolute; left: 5px; width:5px; height:8px;background:url('../images/bullet_s.png') no-repeat;}


.intro-box .intro-bottom > ul > li .list-right dl {margin:0 0 40px;}
.intro-box .intro-bottom > ul > li .list-right dl:last-of-type {margin:0;}
.intro-box .intro-bottom > ul > li .list-right dl dt {margin:0 0 10px; display:flex; flex-wrap:wrap; align-items:center; font-size:18px; font-weight:500; color:#ef4747;}
.intro-box .intro-bottom > ul > li .list-right dl dt:before {display:inline-block; content:""; width:5px; height:5px; background:#222; margin:0 10px 0 0;}
.intro-box .intro-bottom > ul > li .list-right dl dd {font-size:18px; margin:0 0 5px; word-break:keep-all; padding:0 0 0 15px;}
.intro-box .intro-bottom > ul > li .list-right dl dd:last-of-type {margin:0;}
.intro-box .intro-bottom > ul > li .list-right p {text-align:right; font-size:18px; font-weight:500; word-break:keep-all; margin:15px 0 0;}
.intro-box .intro-bottom > ul > li .list-right table {border:1px dashed #777; border-radius:15px; overflow:hidden; margin:30px 0 0;}
.intro-box .intro-bottom > ul > li .list-right table thead tr th {background:var(--color-brand-green); color:#fff; font-size:18px; font-weight:700; text-align:center; padding:20px 15px;}
.intro-box .intro-bottom > ul > li .list-right table thead tr th:first-of-type {border-right:1px dashed #777;}
.intro-box .intro-bottom > ul > li .list-right table tbody tr td {padding:20px 15px; font-size:18px; word-break:keep-all; background:#fff; border:1px dashed #777; border-width:0 1px 1px 0;}
.intro-box .intro-bottom > ul > li .list-right table tbody tr td:last-of-type {border-width:0 0 1px;}
.intro-box .intro-bottom > ul > li .list-right table tbody tr td b {font-size:18px; font-weight:600; color:#ef4747;}
.intro-box .intro-bottom > ul > li .list-right table tbody tr:last-of-type td {border-bottom:0;}
.intro-box .intro-bottom > ul > li:nth-of-type(1) .list-left:before {background-image:url('../images/icon_intro_bottom_01.png');}
.intro-box .intro-bottom > ul > li:nth-of-type(2) .list-left:before {background-image:url('../images/icon_intro_bottom_02.png');}
.intro-box .intro-bottom > ul > li:nth-of-type(3) .list-left:before {background-image:url('../images/icon_intro_bottom_03.png');}
.intro-box .intro-bottom > ul > li:nth-of-type(4) .list-left:before {background-image:url('../images/icon_intro_bottom_04.png');}
@media (max-width:1200px){
.intro-box .intro-card > ul > li {padding:60px; justify-content:center;}
.intro-box .intro-card > ul > li:before {width:180px; height:120px; margin:0 auto;}
    
.intro-box .intro-card > ul > li.pink {padding:60px; justify-content:center;}
.intro-box .intro-card > ul > li.pink:before {width:180px; height:120px; margin:0 auto;}
.intro-box .intro-card > ul > li.mint {padding:60px; justify-content:center;}
.intro-box .intro-card > ul > li.mint:before {width:180px; height:120px; margin:0 auto;}
.intro-box .intro-spec ul {gap:15px;}
.intro-box .intro-spec ul li b {width:180px;}
.intro-box .intro-spec-green ul {gap:15px;}
.intro-box .intro-spec-green ul li b {width:180px;}
    
.intro-box .intro-spec-mint ul {gap:15px;}
.intro-box .intro-spec-mint ul li b {width:60%;}
    
.intro-box .intro-spec-mint_1 ul {gap:15px;}
.intro-box .intro-spec-mint_1 ul li b {width:60%;}
}
@media (max-width:991px){
.intro-box .intro-title {margin:0 0 15px;}
.intro-box .intro-title h3 {font-size:22px;}
.intro-box .intro-title h3 b {font-size:22px;}
.intro-box .intro-title h3.hak1 {font-size:22px; margin: 40px 0 20px 0;}
.intro-box .intro-title p {font-size:16px; margin:15px 0 0;}
.intro-box .intro-title b.line {font-size:16px; margin:15px 0 0;}
.intro-box .intro-title img {margin:0 auto 0; width:200px;}
.intro-box .intro-title .top_img { margin-bottom: 30px;}
.intro-box .intro-title .top_img img { border-radius: 10px;}
.intro-box .intro-mean strong {height:45px; padding:0 30px; font-size:16px;}
.intro-box .intro-mean b {font-size:16px; margin:15px 0 0;}
.intro-box .intro-mean p {font-size:16px; margin:15px 0 0;}
.intro-box .intro-mean b.<strong>point</strong> {font-size:18px; margin:15px 0 0;}
.intro-box .intro-mean b.font_point {font-size:18px; margin:15px 0 0;}
.intro-box .intro-card {margin:50px 0 0;}
.intro-box .intro-card > ul > li {margin:0 0 15px; padding:20px 15px; border-radius:10px;}
    
.intro-box .intro-card > ul > li:last-child { margin-bottom: 50px;}
    
.intro-box .intro-card > ul > li:before {width:150px; height:100px; margin:0 0 25px;}
.intro-box .intro-card > ul > li.pink {margin:0 0 15px; padding:20px 15px; border-radius:10px;}
.intro-box .intro-card > ul > li.pink:before {width:150px; height:100px; margin:0 0 25px;}
.intro-box .intro-card > ul > li.mint {margin:0 0 15px; padding:20px 15px; border-radius:10px;}
.intro-box .intro-card > ul > li.mint:before {width:150px; height:100px; margin:0 0 25px;}
.intro-box .intro-card > ul > li .list-content {flex:none; width:100%;}
.intro-box .intro-card > ul > li .list-content strong {margin:0 0 15px; font-size:20px;}
.intro-box .intro-card > ul > li .list-content strong:before { background-size: 30px;}
.intro-box .intro-card > ul > li .list-content p {font-size:16px;}
.intro-box .intro-card > ul > li .list-content ul {margin:15px 0 0;}
.intro-box .intro-card > ul > li .list-content ul li {font-size:16px;}
.intro-box .intro-card > ul > li .list-content ul li:before {width:4px; height:4px; top:9px;}
.intro-box .intro-card > ul > li .list-content ul li b {font-size:16px;}

.intro-box .intro-history {margin:30px 0 0;}
.intro-box .intro-history > ul {background: url(../images/img_intro_bottom_logo.png) no-repeat 90% bottom; background-size: 150px;}
.intro-box .intro-history > ul > li {padding:20px 0 0 20px;width: 100%;}
.intro-box .intro-history > ul > li:nth-of-type(1) {border-right:none;}
.intro-box .intro-history > ul > li:nth-of-type(2) {border-right:none;}
.intro-box .intro-history > ul > li:nth-of-type(3) {border-right:none;}
.intro-box .intro-history > ul > li .list-left {width:100%;}
.intro-box .intro-history > ul > li .list-left strong {font-size:20px;}
.intro-box .intro-history > ul > li .list-left strong:before { background-size: 30px;}
.intro-box .intro-history > ul > li .list-left span {display:none;}
.intro-box .intro-history > ul > li .list-left p {font-size:16px; margin:10px 0 0;}
.intro-box .intro-history > ul > li .list-right {flex:none; width:100%; border-top:1px dashed #ddd; padding:15px 0 0; margin:15px 0 0;}
.intro-box .intro-history > ul > li .list-right > ul > li {margin:0 0 20px;}
.intro-box .intro-history > ul > li .list-right > ul > li time {width:100%; font-size:15px;}
.intro-box .intro-history > ul > li .list-right > ul > li ul {flex:none; width:100%;}
.intro-box .intro-history > ul > li .list-right > ul > li ul li {font-size:15px; padding:0 0 0 10px;}
.intro-box .intro-history > ul > li .list-right > ul > li ul li:before {width:4px; height:4px; top:8px;}

.intro-box .intro-spec {margin:50px 0 0;}
.intro-box .intro-spec ul {gap:0; margin:0 -5px -30px;}
.intro-box .intro-spec ul li {width:calc(50% - 10px); margin:0 5px 30px; padding:0 15px 25px; flex:none;}
.intro-box .intro-spec ul li b {height:40px; margin:-20px auto 0; width:150px; font-size:16px;}
.intro-box .intro-spec ul li .inner:before {height:50px; margin:15px auto;}
.intro-box .intro-spec ul li .inner p {font-size:14px;}
.intro-box .intro-spec-green {margin:50px 0;}
.intro-box .intro-spec-green ul {gap:0; margin:0 -5px -30px;}
.intro-box .intro-spec-green ul li {width:calc(50% - 10px); margin:0 5px 30px; padding:0 15px 25px; flex:none;}
.intro-box .intro-spec-green ul li b {height:40px; margin:-20px auto 0; width:150px; font-size:16px;}
.intro-box .intro-spec-green ul li .inner:before {height:50px; margin:15px auto;}
.intro-box .intro-spec-green ul li .inner p {font-size:14px;}
.intro-box .intro-spec-mint {margin:50px 0;}
.intro-box .intro-spec-mint ul {gap:0; margin:0 -5px -30px;}
.intro-box .intro-spec-mint ul li {width:calc(50% - 10px); margin:0 5px 30px; padding:0 15px 25px; flex:none;}
.intro-box .intro-spec-mint ul li b {height:40px; margin:-20px auto 0; width:150px; font-size:16px;}
.intro-box .intro-spec-mint ul li .inner:before {height:50px; margin:15px auto;}
.intro-box .intro-spec-mint ul li .inner p {font-size:14px;}
.intro-box .intro-spec-mint_1 {margin:50px 0;}
.intro-box .intro-spec-mint_1 ul {gap:0; margin:0 -5px -30px;}
.intro-box .intro-spec-mint_1 ul li {width:98%; margin:0 5px 30px; padding:0 15px 25px; flex:none;}
.intro-box .intro-spec-mint_1 ul li b {height:40px; margin:-20px auto 0; font-size:16px;}
.intro-box .intro-spec-mint_1 ul li .inner:before {height:50px; margin:15px auto;}
.intro-box .intro-spec-mint_1 ul li .inner p {font-size:14px;}
.intro-box .intro-spec-mint_1 ul li .basic p{font-size:14px; }
.intro-box .intro-spec-mint_1 ul li .basic p strong {font-size:18px;}
.intro-box .intro-bottom > ul > li {margin:0 0 15px; padding:30px; border-radius:15px; gap:20px;}
.intro-box .intro-bottom > ul > li .list-left {width:100%; display:flex; flex-wrap:wrap; align-items:center; gap:15px;}
.intro-box .intro-bottom > ul > li .list-left:before {width:80px; height:50px; margin:0; order:2;}
.intro-box .intro-bottom > ul > li .list-left p {font-size:18px; font-weight:600; flex:1; min-width:0; text-align:left; order:1;}
.intro-box .intro-bottom > ul > li .list-right {flex:none; width:100%;}
.intro-box .intro-bottom > ul > li .list-right ul li {font-size:16px;}
.intro-box .intro-bottom > ul > li .list-right ul li strong {font-size:16px;}
.intro-box .intro-bottom > ul > li .list-right ul li ul li {font-size:16px;}
.intro-box .intro-bottom > ul > li .list-right ul li:before {width:4px; height:4px; top:10px; left: 2px;}
.intro-box .intro-bottom > ul > li .list-right dl {margin:0 0 20px;}
.intro-box .intro-bottom > ul > li .list-right dl dt {font-size:16px;}
.intro-box .intro-bottom > ul > li .list-right dl dt:before {width:4px; height:4px;}
.intro-box .intro-bottom > ul > li .list-right dl dd {font-size:16px;}
.intro-box .intro-bottom > ul > li .list-right p {font-size:14px;}
.intro-box .intro-bottom > ul > li .list-right table {margin:15px 0 0; border-radius:10px;}
.intro-box .intro-bottom > ul > li .list-right table thead tr th {padding:15px 10px; font-size:15px;}
.intro-box .intro-bottom > ul > li .list-right table tbody tr td {font-size:15px; padding:15px 10px;}
.intro-box .intro-bottom > ul > li .list-right table tbody tr td b {font-size:15px;}
.intro-box .intro-card > ul > li .s_title { margin-top: 20px; padding-top: 20px;}
.intro-box .intro-card > ul > li .s_title h4 { font-size: 20px;}
.intro-box .intro-card > ul > li .s_title p {font-size: 16px;}
.intro-box .intro-card > ul > li .s_title p strong {font-size: 18px;}

}
@media (max-width:500px){

.intro-box .intro-spec ul {margin:0;}
.intro-box .intro-spec ul li {width:100%; margin:0 0 40px;}
.intro-box .intro-spec ul li:last-of-type {margin:0;}
.intro-box .intro-spec-green {margin:20px 0;}
.intro-box .intro-spec-green ul {margin:0;}

.intro-box .intro-spec-green ul li {width:100%; margin:0 0 40px;}
.intro-box .intro-spec-green ul li:last-of-type {margin:0;}
    
.intro-box .intro-spec-mint ul {margin:0;}
.intro-box .intro-spec-mint_1 ul li b { width: 90%;}

.intro-box .intro-spec-mint ul li {width:100%; margin:0 0 40px;}
.intro-box .intro-spec-mint ul li:last-of-type {margin:0;}
.intro-box .intro-bottom > ul > li {padding:30px 15px;}
.intro-box .intro-bottom > ul > li .list-right ul li { font-size: 14px;}
.intro-box .intro-bottom > ul > li .list-right ul li:before {top:10px; left: 2px}
.intro-box .intro-bottom > ul > li .list-right ul li strong {font-size:14px;}
.intro-box .intro-bottom > ul > li .list-right ul li ul li {font-size:14px;}
.intro-box .intro-bottom > ul > li .list-right table thead tr th { font-size: 14px;}
.intro-box .intro-bottom > ul > li .list-right table tbody tr td { font-size: 14px;}

.intro-box .intro-card > ul > li .list-content strong {font-size: 18px;}
    
.intro-box .intro-card > ul > li .list-content p { font-size: 14px;}
.intro-box .intro-card > ul > li .list-content ul li { font-size: 14px;}
.intro-box .intro-card > ul > li .list-content ul li b {font-size: 14px;}
    
.intro-box .intro-card > ul > li .s_title h4 { font-size: 16px;}
.intro-box .intro-card > ul > li .s_title p {font-size: 14px; line-height: 1.3;}
.intro-box .intro-card > ul > li .s_title p strong {font-size: 14px;}
    
.intro-box .intro-history > ul { background-image: none;}
.intro-box .intro-history > ul > li {padding:20px 0 0 0;}
}

.privacyCon {}
.privacyCon dl { }
.privacyCon dt {margin: 40px 0 20px 0;font-size: 20px; font-weight: 700;}
.privacyCon dt .star {margin: 40px 0 20px 0;font-size: 20px; font-weight: 600;background: url(/asset/images/icon_intro_star.png) no-repeat left center; background-size: contain; padding-left: 45px;}
.privacyCon dd {margin: 0 0 25px 0;}
.privacyCon dd ul {margin: 5px 0 0 0;padding: 0 0 0 30px; list-style: disc outside !important;padding-left: 20px !important;}
.privacyCon dd ul.minusDot > li{padding-left:12px;}
.privacyCon dd ul.minusDot > li:before{display:inline-block;content:'-';position:absolute;left:0;top:0;}
.privacyCon dd .bgBox{padding:20px 30px;background:#f5f5f5;border:1px solid #ececec;}
.privacyCon dd .title{display:block;margin:10px 0;text-align:center;}
.privacyCon dd ul > li {padding: 2px 0; position: relative;list-style: disc !important;display: list-item !important; margin-left: 20px;}

.privacyCon.terms dt{color:#11888e;}
.privacyCon.terms dd{padding-left:0;}

.rejectionCon ul{margin-bottom:30px;}
.rejectionCon ul li{padding: 2px 0; position: relative;list-style: disc !important;display: list-item !important; margin-left: 20px;}

.grayBox {margin-bottom: 30px;padding: 20px 30px;font-size: 18px; letter-spacing: 0;background: #f5f5f5;border: 1px dashed #777; border-radius: 30px;}

.lawCon {}
.lawCon dl { }
.lawCon dt {margin: 40px 0 20px 0;font-size: 20px; font-weight: 600;background: url(/asset/images/icon_intro_star.png) no-repeat left center; background-size: contain; padding-left: 45px;}
.lawCon dd {margin: 0 0 25px 0;}


@media (max-width:991px){

.privacyCon dt {margin: 10px 0;font-size: 16px; font-weight: 600;}
.privacyCon dd {margin: 0 0 15px 0;font-size: 14px;}
.privacyCon dd ul {padding-left: 10px !important;}
.privacyCon dd ul > li {font-size: 14px;}
.privacyCon dd ul > li a {overflow-wrap: anywhere; word-break: break-all;}
.rejectionCon ul li{font-size: 14px;}
    
.lawCon dt {margin: 10px 0;font-size: 16px; font-weight: 600; padding-left: 35px;}
.lawCon dd {margin: 0 0 15px 0;font-size: 14px;}
}

@media all and (max-width:500px){
.grayBox {padding: 10px 20px;font-size: 14px !important; }   
.rejectionCon p strong {font-size: 14px !important;}
}
/* 오시는 길 */


.location_box {border-top: 2px solid #333333;padding: 35px 0;display: flex;flex-wrap: wrap; margin-top: 50px;}
.location_box li {width: 25%;border-left: 1px dashed #777;padding-left: 70px;display: flex;align-items: center;}
.location_box li:nth-child(1) {border-left: none;padding-left:0;}
.location_box li:nth-child(2) {width: 40%;}
.location_box li.title {font-family: 'GmarketSansMedium';font-size: 25px;align-items: center; justify-content: center;}
.location_box li .address {position: relative;padding-left: 50px;font-size: 18px;}
.location_box li .address:before {position: absolute;left: 0;top: 50%;transform: translateY(-50%);font-family: 'FontAwesome';content: "\f095";width: 36px;height: 36px;background-image: url('../images/icon_map_location.png');font-size: 0;}
.location_box li .tel {position: relative; padding-left: 50px;font-size: 18px;}
.location_box li .tel:before {position: absolute;left: 0;top: 50%;transform: translateY(-50%);font-family: 'FontAwesome';content: "\f095";width: 36px;height: 36px;background-image: url('../images/icon_map_tel.png');font-size: 0;}


@media all and (max-width:991px){

.location_box {padding:0;}
.location_box li {width:100%; border-left:0; border-bottom:1px dashed #ddd; padding:20px 0;}
.location_box li:nth-child(2) {width:100%;}
.location_box li:nth-child(3) {width:100%;}
}

@media all and (max-width:600px){

.location_box {margin-top: 0px;}    
.location_box li.title {font-size:22px; text-align:center;}
.location_box li .address {font-size:15px;}
.location_box li .tel {font-size:15px;}


}

/* 연혁 이미지*/
.organ {text-align: center; margin-top: 80px;}
.organ .pc {}
.organ .mobile { display: none;}


@media all and (max-width:991px){
.organ {margin-top: 30px;}
.organ .pc { display: none;}
.organ .mobile { display: block;}    
}

a.copy_add {background: #626262;color:#fff;font-size: 15px; padding: 0 10px; border-radius: 5px;margin-left: 10px; }
a.copy_add:hover {background: #f76161;}

@media all and (max-width:600px){
margin-left: 0;
display: block;
width: 80px;
text-align: center;
}